local fn = _gn(0x0DF7692B1D9E7BA7)
--- skin - everything alpha except skin
-- Set entity alpha level. Ranging from 0 to 255 but changes occur after every 20 percent (after every 51).
function Global.SetEntityAlpha(entity, alphaLevel, skin)
	return _in2(fn, entity, alphaLevel, skin)
end
